* {
	margin: 0;
	padding: 0;
	}

body {
	font-size: 16px;
	}

p {
	max-width: 35em;
	margin: 1em 0;
	}

header {
	background: #222;
	background: linear-gradient(to bottom, #333, #222);
	color: white;
	padding: .5em;
	text-align: center;
	}

#mainContent {
	padding: 1em;
  }

header:after {
	content: '';
	clear: both;
	display: block;
	}

header a {
	color: white;
	display: inline-block;
	text-decoration: none;
	}

#indexLink {
	float: left;
	font-size: 150%;
	}

#clientTools {
	display: inline-block;
	float: right;
	vertical-align: middle;
	}

#clientTools span {
	display: inline-block;
	margin: 0 .5em;
  }

#logoutlink a {
	color: yellow;
  }

form {
	margin: 1em;
	}

.formsect {
	margin: 1em 0;
	}

.formsect span.line {
	display: block;
	}

.formsect .errorMSG:empty {
	padding: 0;
}

.formsect .errorMSG {
	color: red;
	font-size: 75%;
	padding: 5px;
	}

.UI_errorBox {
	background: #f22;
	background: linear-gradient(#f55, #f00);
	color: white;
	display: block;
	padding: 1em;
}

.UI_statusBox {
	background: #606;
	background: linear-gradient(#007, #005);
	color: white;
	display: block;
	padding: 1em;
}

.UI_successBox {
	background: #2d0;
	background: linear-gradient(#3d0, #1d0);
	color: white;
	display: block;
	padding: 1em;
}
